@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1280px !important;
    }
}

@media (max-width: 767.98px) { 
    .wrapper, .content, .post {
        padding: 1.2rem !important;
    }
    main {
        padding: 0 !important;
        margin: 0 !important;
    }
    .wrapper, .content { 
        padding: 1.2rem !important;
        box-shadow: none !important;
    }
    div#widget-area h3 {
        padding: 0.8rem 1.2rem !important;
    }
}

h1 {
    padding-bottom: 1.2rem;
    letter-spacing: 1px;
}

p, h1, h2, h4, h5, h6 {
    color:  #002A62 !important;
}

.logo {
    box-shadow: 0 10px 20px #8b8b8b;
}

span.post-date {
    font-size: 0.8em;
    margin-bottom: 1.2rem;
    display: block;
    color: #555;
    font-style: italic;
}

.yarpp-related h3 {
    color: #002A62 !important;
    letter-spacing: 1px;
    margin: 1.2rem 0 1.2rem 0;
}

.yarpp-related {
    margin-bottom: 2.5em !important;
    margin-top: 2.5em !important;
}

.yarpp-thumbnails-horizontal .yarpp-thumbnail {
    width: auto !important;
    height: auto !important;
    padding: 1.2rem !important;
}

span.wpcf7-list-item-label.form-check-label {
    font-size: 0.8rem;
    font-style: italic;
    color: #555;
}

.wrapper, .content, .post {
    padding: 2rem;
    background: #fff !important;
    box-shadow: 5px 10px 10px #8b8b8b;
    margin-bottom: 1.2rem;
}

.evo_cal_above {
    padding-bottom: 1.2rem !important;
}

.ajde_evcal_calendar .calendar_header {
    margin-bottom: 1.4rem !important;
}

.ajde_evcal_calendar #evcal_head.calendar_header #evcal_cur, .ajde_evcal_calendar .evcal_month_line p {
    color: #002a62 !important;
}

.ajde_evcal_calendar {
    margin-bottom: 2.5rem !important;
}

.custom-navbar #navbar, div#widget-area h3, .logo, .content h3 {
    background: #2f6589 !important;
}

.componente {
    margin-bottom: 1.5rem;
}

.componente .nominativo {
    font-size: 1.2em;
    margin-bottom: 0;
}

.componente .qualifica {
    margin: 0;
    font-size: 0.9em;
    font-style: italic;
}

#Userslist {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
}

#Userslist td, #Userslist th {
    font-size: 0.8em;
    padding: 0.5rem;
}

.wp-caption.alignleft {
    margin: 0px 20px 20px 0 !important;
}

i.wpmi-icon:not(.wpmi-label-1).wpmi-position-before {
    margin-right: 0.2em !important;
}

.card {
    width: 100%;
}

.wrap {
height: auto;
overflow: hidden;
box-sizing: border-box;
padding-top: 1rem;
padding-bottom: 1rem;
}
.newsTickerCon{
  font-weight: 400;
  width:100%;
  height:322px;
  overflow:hidden;
  padding: 0;
  margin: 0;
}

.headline{
  color:#000;
  text-align:left;
  font-size: 13px;
  font-weight: bold;
  min-height: 58px;
}
.newsTickerCon p{
  text-align:left; 
  color:#000;
  overflow:hidden;
  text-overflow:_ellipsis;
  /*white-space: nowrap;*/
  line-height:20.8px;
  margin-top: 5px;
 }
.newsTickerCon ul{
  list-style:none;
  position:relative;
  padding: 0px;
  margin: 0px
}

.newsTickerCon li{
    padding-top: 1rem;
    padding-bottom:1rem;
    border-bottom: 1px solid rgba(0,0,0,.125);
}
.newsTickerCon a {
    color: #0d6efd;
}

.page-numbers {
    border-radius: 0.25rem;
}

#am_posts_navigation_init .page-numbers {
    height: auto !important;
    padding: 0.5rem 1.2rem !important;
    text-decoration: none;
}

.btn-primary {
    background-color: #2f6589 !important;
    border-color: #2f6589 !important;
}

.meta-info {
    display: block;
    background: #bf1a1a;
    color: #fff;
    padding: .8rem 0.4em;
    margin: 0;
    border-radius: .2rem;
    box-shadow: 3px 3px 5px #8b8b8b;
}

.meta-date span {
    display: block;
    text-align: center;
    margin: 0;
}

span.day {
    font-size: 1.2em;
}

span.day, span.month, span.year {
    text-shadow: 1px 1px 1px #000;
}

span.month {
    text-transform: uppercase;
    font-size: .8em;
    font-weight: bolder;
    letter-spacing: 1px;
}

span.year {
    font-size: .8em;
}

.sidebar_menu {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #303030;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.sidebar_menu a {
  padding: 0.4rem 1.2rem;
  text-decoration: none;
  color: #fff;
  display: block;
  transition: 0.3s;
}

.sidebar_menu a:hover {
  color: #f1f1f1;
}

.sidebar_menu .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

.openbtn {
  font-size: 2em;
  cursor: pointer;
  background-color: #2f6589;
  color: white;
  _padding: 10px 15px;
  border: none;
}

.openbtn:hover {
  background-color: #444;
}

#mySidebar .navbar-nav .nav-link {
    padding-left: 1.2rem;
    padding-right: 1.2rem;
}

ul.custom-menu {
    list-style: none;
    padding-left: 0;
}

ul.sub-menu {
    list-style: none;
}

#footer {
    padding: 2rem;
}
#footer ul {
    list-style: none;
    padding: 0;
}
#footer ul li {
    padding-bottom: 0.5rem;
    border-bottom: 1px solid #e7e7e7;
    padding-top: 0.5rem;
}
#evcal_list h3 {
    background: transparent !important;
}

.addtoany_list a, .widget .addtoany_list a {
    padding: 0 4px 0 0 !important;
}

